h1.red-title,h1.title{font-weight:700;letter-spacing:1px}.small-red-title,.uppercase{text-transform:uppercase}body,html{font-family:'Source Sans Pro',sans-serif!important}.container-fixed{margin:30px auto;max-width:860px;background-color:#fff;border-radius:5px;padding:30px}.container-fixed>hr{margin:30px 0}.dark{background:#000!important;color:#fff!important}.light{background:#011839!important;color:#000!important}.buy-now{margin-bottom:30px}.buy-now img{max-width:700px;width:100%}.special-report{background-color:#eee;border-radius:4px;padding:20px;margin:20px 0}.satf-cover,.special-report img{padding:10px;border:1px solid #868686;background-color:#fff}h1.title{font-size:30px;font-style:italic;text-align:center;line-height:48px;margin:10px 0}h1.red-title{font-style:normal;text-decoration:underline;line-height:60px;font-size:45px;color:red}h2.red-title{font-style:normal;text-decoration:none;line-height:46px;font-size:32px;font-weight:700;color:red}.red-subtitle,.small-red-title{color:red;font-size:24px;max-width:80%;margin:0 auto 10px;font-weight:700}div.clear{width:100%;clear:both}div.height10{height:10px}div.height20{height:20px}div.height30{height:30px}div.height40{height:40px}div.height100{height:100px}.red{color:red}p{text-align:justify}.center,.red-subtitle,.small-red-title{text-align:center}.blue{color: rgb(23, 82, 138)}.link-kind{color:#337ab7;cursor:pointer}.italic{font-style:italic}li.paragraph,p{margin:0 0 16px;line-height:1.6em;font-size:18px;font-stretch:normal;font-style:normal;font-variant:normal;font-weight:400}img.center-80{width:80%;margin:0 auto}.buy-now img{float:none;margin:0 auto}.font12{font-size:12px}p.font20{font-size:20px}.font24{font-size:24px}p.font22,span.font22{font-size:22px}.font26{font-size:26px}p.justify{text-align:justify}ul.footer-menu{padding:0}.underline{text-decoration:underline}.cut,.strike{text-decoration:line-through}.green{color:#3EB53E}.danger-bg,.danger-bg span.red,body.dark ul.footer-menu li a{color:#fff}.yellow-bg{background-color:#FF0}ul.footer-menu li{display:inline;font-size:17px}p.right{text-align:right}ul{font-size:17px}ul li{text-align:left;margin:0 0 6px}.image-caption{margin:20px auto}.image-caption img,img.full-width{margin:0 auto;width:100%;float:none!important}.image-left img,img.image-left{float:left;margin:0 15px 0 0;max-width:100%!important;width:167px}.image-right img,img.image-right{float:right;margin:0 0 0 15px;max-width:100%!important;width:167px}img.right{float:right;margin:0 0 10px 10px;max-width:220px}img{max-width:100%}.image-caption .img-border{margin:0 auto}div.img-border{webkit-box-shadow:0 2px 0 #000,inset 0 1px 0 0 #fff;-webkit-box-shadow:0 2px 0 rgba(0,0,0,.04),inset 0 1px 0 0 #fff;-moz-box-shadow:0 2px 0 rgba(0,0,0,.04),inset 0 1px 0 0 #fff;-o-box-shadow:0 2px 0 rgba(0,0,0,.04),inset 0 1px 0 0 #fff;box-shadow:0 2px 0 rgba(0,0,0,.04),inset 0 1px 0 0 #fff;border:1px solid #e4e4e4;border-top:1px solid #eee;border-bottom:1px solid #ccc;padding:8px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod?EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#fafafa 0,#f4f4f4 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fafafa),color-stop(100%,#f4f4f4));background:-webkit-linear-gradient(top,#fafafa 0,#f4f4f4 100%);background:-o-linear-gradient(top,#fafafa 0,#f4f4f4 100%);background:-ms-linear-gradient(top,#fafafa 0,#f4f4f4 100%);background:linear-gradient(to bottom,#fafafa 0,#f4f4f4 100%);filter:progid: DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#f4f4f4', GradientType=0)}em{font-style:italic;font-weight:400}.bold{font-weight:700}.inline{display:inline}ul.check{list-style-image:url(images/checkmark.png)}ul.check li{margin-top:-6px;margin-bottom:10px}.overlay{width:100%;height:100%;position:absolute;top:0;left:0;z-index:999}@media (max-width:767px){.overlay{display:none}}.to_alert{text-align:center;padding:10px 0}.to_alert input[type=checkbox]{-ms-transform:scale(1.5);-moz-transform:scale(1.5);-webkit-transform:scale(1.5);-o-transform:scale(1.5);padding:10px;margin-right:10px}.danger-bg{background-color:red}img.max400{max-width: 400px;}
.orange-btn {
  background: #fd9124;
  background-image: -webkit-linear-gradient(top, #fd9124, #fd9128);
  background-image: -moz-linear-gradient(top, #fd9124, #fd9128);
  background-image: -ms-linear-gradient(top, #fd9124, #fd9128);
  background-image: -o-linear-gradient(top, #fd9124, #fd9128);
  background-image: linear-gradient(to bottom, #fd9124, #fd9128);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  text-shadow: 1px 1px 3px #666666;
  -webkit-box-shadow: 0px 1px 4px #666666;
  -moz-box-shadow: 0px 1px 4px #666666;
  box-shadow: 0px 1px 4px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 27px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border: none;
}

.orange-btn:hover {
  background: #fd9124;
  background-image: -webkit-linear-gradient(top, #fd9124, #fd9124);
  background-image: -moz-linear-gradient(top, #fd9124, #fd9124);
  background-image: -ms-linear-gradient(top, #fd9124, #fd9124);
  background-image: -o-linear-gradient(top, #fd9124, #fd9124);
  background-image: linear-gradient(to bottom, #fd9124, #fd9124);
  text-decoration: none;
}
.font32 { font-size: 32px; }
img.img-left{float: left;margin: 0 15px 0 0;width: 25%;}
img.img-right{float: right;margin: 0 0 15px 0;width: 25%;}
@media (max-width: 600px){img.img-left,img.img-right {width: 100%;}}
h2.red{margin: 20px 0;}
table.center {margin: auto;}
i.fa-star {
  color: #f60;
}
.checkmark_list {
    list-style: none;
    list-style-position: outside;
}
ul.checkmark_list li:before {
    content: '✓';
    padding-right: 10px;
    margin-left: -20px;
    color: green;
}

#countuptimermin, #countuptimersec {
    color: red;
}
.avail{
    width: 100%;
    text-align: center;
    background-color: black;
    padding: 8px 0;
    font-weight: 600;
    font-size:14px;
    color: white;
    z-index:99999;
    position: sticky; top:0;
}
#looking {
    background: red;
    border-radius: 3px;
    width: 35px;
    color: #fff;
    padding: 1px 5px;
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
#bottombar {
    width: 100%;
    text-align: center;
    background-color: #fff;
    padding: 15px;
    position: sticky;
    bottom: 0;
    box-shadow: 0 -5px 5px -5px #333;
    font-weight: bold;
    font: 'Roboto',sans-serif;
    color: #050505;
    line-height: 40px;
    font-size: 15px;
    z-index: 200000;
}
.paynow2 {
    -webkit-animation: pulse3 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse3 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse3 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse3 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
@keyframes pulse3 {
  0% {
    transform: scale(0.95);
    opacity: 0.9; 
  }
  70% {
    transform: scale(1.1);
    opacity: 1; 
 }
  100% {
    transform: scale(0.95);
    opacity: 0.9; 
  }
}